Subject: PC FITS program

From: foxd at silver.ucs.indiana.edu (daniel fox)
Date: Fri, 15 Jul 1994 21:41:19 GMT

I have written a couple of programs for viewing some FITS files from a CDROM
I obtained some time back.  I would like to release the programs into the
public domain. Where can they be uploaded to?  I tried to design the programs
to be easy to use.

Dan

******************************************************************************
*          Daniel B. Fox              *          All men are mortal.         *
*              KF9ET                  *          Aristotle is a man.         *
*   FOXD at SILVER.UCS.INDIANA.EDU       *   Therefore: All men are Aristotle.  *
******************************************************************************
* My opinions are my own.   Mine you hear me!!!   MINE!!! MINE!!! MINE!!!!   *
******************************************************************************